﻿/* ----- DESIGN BY DEBUGGED ----- */
/* more info at www.debugged.be */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

1.  CSS Reset             
2.  Global Grid
3.  Mobile Grid
4.  Extra Classes
5.  LESS prefixes
6.  Site styles
7.  Media queries

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*
1.  CSS Reset by Eric Meyer http://meyerweb.com/eric/tools/css/reset/
============================================================================================*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
input[type="text"],
input[type="submit"],
input[type="button"],
textarea {
  -webkit-appearance: none;
  -webkit-border-radius: 0 0 0 0;
  -moz-border-radius: 0 0 0 0;
  -ms-border-radius: 0 0 0 0;
  -o-border-radius: 0 0 0 0;
  border-radius: 0 0 0 0;
}
/*
2.  Global Grid
============================================================================================*/
.container {
  margin: auto;
  width: 100%;
  max-width: 1100px;
}
.one {
  display: inline;
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  width: 4.25%;
}
.two {
  display: inline;
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  width: 10.5%;
}
.three {
  display: inline;
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  width: 16.75%;
}
.four {
  display: inline;
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  width: 23%;
}
.five {
  display: inline;
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  width: 29.25%;
}
.six {
  display: inline;
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  width: 35.5%;
}
.seven {
  display: inline;
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  width: 41.75%;
}
.eight {
  display: inline;
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  width: 48%;
}
.nine {
  display: inline;
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  width: 54.25%;
}
.ten {
  display: inline;
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  width: 60.5%;
}
.eleven {
  display: inline;
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  width: 66.75%;
}
.twelve {
  display: inline;
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  width: 73%;
}
.thirteen {
  display: inline;
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  width: 79.25%;
}
.fourteen {
  display: inline;
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  width: 85.5%;
}
.fifteen {
  display: inline;
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  width: 91.75%;
}
.sixteen {
  display: inline;
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  width: 98%;
}
.one-third {
  display: inline;
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  width: 31.333333%;
}
.two-third {
  display: inline;
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  width: 64.666666%;
}
.one-fifth {
  display: inline;
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  width: 18%;
}
/*
3.  Mobile Grid
============================================================================================*/
@media only screen and (max-width: 719px) {
  .container {
    width: 90%;
  }
  .one,
  .two,
  .three,
  .four,
  .five,
  .six,
  .seven,
  .eight,
  .nine,
  .ten,
  .eleven,
  .twelve,
  .thirteen,
  .fourteen,
  .fifteen,
  .sixteen,
  .one-third,
  .two-third {
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
  }
}
/*
4.  Extra classes
============================================================================================*/
a {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
img.scale {
  max-width: 100%;
  height: auto;
}
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.left {
  float: left;
}
.right {
  float: right;
}
/*selection color*/
::selection {
  background: #3fa8df;
  color: #fff;
}
::-moz-selection {
  background: #3fa8df;
  color: #fff;
}
/*enable touch if possible*/
canvas {
  -ms-touch-action: double-tap-zoom;
}
/*
5.  LESS prefixes
============================================================================================*/
/*
6.  Site styles
============================================================================================*/
/*COLORS
============================================================================================*/
/*FONT
============================================================================================*/
/*MIXINS
============================================================================================*/
/*GENERAL
============================================================================================*/
body {
  font-family: Arial, Tahoma, sans-serif;
  font-size: 16px;
  line-height: 22px;
  color: #333;
}
p {
  margin-bottom: 15px;
}
.center {
  text-align: center;
}
.bold,
strong {
  font-weight: bold;
}
i,
em {
  font-style: italic;
}
.important {
  font-weight: bold;
  color: #4d4d4d;
  font-size: 17px;
  line-height: 23px;
  margin-bottom: 50px;
}
/*HEADER
============================================================================================*/
header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  background: #ffffff;
  z-index: 99999;
}
header nav ul li {
  display: inline-block;
}
header nav ul li a {
  display: block;
  text-decoration: none;
  color: #333;
  font-weight: bold;
}
header nav ul li a:hover,
header nav ul li a.active {
  color: #808080;
}
header .main-nav {
  background-color: #ededed;
  padding: 15px 0;
  font-size: 16px;
}
header .main-nav .container {
  position: relative;
}
header .main-nav .logos {
  position: absolute;
  top: -15px;
  right: 0;
}
header .main-nav ul.desktop li {
  margin-right: 20px;
  position: relative;
}
header .main-nav ul.desktop li > ul {
  display: none;
  background-color: #ededed;
  padding: 15px;
  position: absolute;
  top: 100%;
  left: -25%;
  text-align: left;
  white-space: nowrap;
}
header .main-nav ul.desktop li > ul a {
  display: block;
  margin: 10px 0;
}
header .main-nav .mobile-nav {
  display: none;
}
header .logo {
  display: inline-block;
  margin: 15px 0;
  height: 60px;
  -webkit-transition: all 0.7s ease;
  -moz-transition: all 0.7s ease;
  -ms-transition: all 0.7s ease;
  -o-transition: all 0.7s ease;
  transition: all 0.7s ease;
}
header .logo img {
  height: 100%;
  width: auto;
}
header .welkom {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 12px;
  color: #808080;
  float: right;
  margin: 60px auto 11px auto;
}
header .welkom p {
  display: inline-block;
}
header .welkom p a {
  color: #808080;
  text-decoration: none;
  margin: 0 15px;
}
header .welkom p a:hover {
  color: #333;
}
header .welkom .taal-nav {
  display: inline-block;
}
header .welkom .taal-nav ul li a {
  color: #808080;
}
header .welkom .taal-nav ul li a:hover,
header .welkom .taal-nav ul li a.active {
  color: #333;
}
/*IMAGE BANNER
============================================================================================*/
.banner-slider {
  margin-top: 145px;
}
.banner-slider h1 {
  text-transform: uppercase;
  color: #fff;
  font-weight: bold;
  font-size: 46px;
  line-height: 52px;
  margin-bottom: 35px;
}
.banner-slider h2 {
  text-transform: uppercase;
  color: #fff;
  font-size: 26px;
  line-height: 32px;
  margin: 15px auto;
}
.banner-slider a {
  text-decoration: none;
}
.banner-slider a:hover {
  text-decoration: none;
}
.banner-slider .header-slider {
  width: 100%;
  position: relative;
}
.banner-slider .header-slider .video-item {
  position: relative;
  height: 600px;
  max-height: 600px;
  text-align: center;
  width: 100%;
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.banner-slider .header-slider .video-item .video {
  width: 100%;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  left: 0;
}
.banner-slider .header-slider .video-controls {
  position: absolute;
  right: 0;
  bottom: 0;
}
.banner-slider .header-slider .video-controls .video-control {
  display: block;
  cursor: pointer;
  width: 20px;
  height: 20px;
  margin: 10px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.banner-slider .header-slider .video-controls .video-control.play {
  background-image: url(/images/play.png);
}
.banner-slider .header-slider .video-controls .video-control.pause {
  background-image: url(/images/pause.png);
}
.banner-slider .header-slider .video-controls .video-control.sound {
  background-image: url(/images/sound.png);
}
.banner-slider .header-slider .video-controls .video-control.mute {
  background-image: url(/images/mute.png);
}
.banner-slider .header-slider .slider-item {
  position: relative;
}
.banner-slider .header-slider .slider-item img {
  display: block;
  max-width: 100%;
}
.banner-slider .header-slider .slider-item .slide-text,
.banner-slider .header-slider .slider-item .slide-text-hotel {
  position: absolute;
  max-width: 75%;
  left: 25%;
  bottom: 10%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 25px;
  text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
}
.banner-slider .header-slider .slider-item .slide-text-hotel {
  text-shadow: 5px 1px 10px rgba(0, 0, 0, 0.5);
  /*background-color: rgba(0, 0, 0, 0.6);*/
  padding: 10px;
}
.banner-slider .header-slider .slider-item .slide-text-hotel h1,
.banner-slider .header-slider .slider-item .slide-text-hotel h2 {
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0.6);
  display: inline-block;
  padding: 2px 5px;
}
.banner-slider .header-slider .slider-item .slide-text-hotel h2 {
  margin-top: 5px;
}
.banner-slider .header-slider.owl-carousel .owl-controls {
  height: 0;
  margin: 0;
  padding: 0;
}
.banner-slider .header-slider.owl-carousel .owl-controls .owl-nav .owl-prev,
.banner-slider .header-slider.owl-carousel .owl-controls .owl-nav .owl-next {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  font-size: 36px;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  padding: 0;
  margin: 0;
  -webkit-border-radius: 0 0 0 0;
  -moz-border-radius: 0 0 0 0;
  -ms-border-radius: 0 0 0 0;
  -o-border-radius: 0 0 0 0;
  border-radius: 0 0 0 0;
  background: none;
  text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
}
.banner-slider .header-slider.owl-carousel .owl-controls .owl-nav .owl-prev i,
.banner-slider .header-slider.owl-carousel .owl-controls .owl-nav .owl-next i {
  margin: 0;
  padding: 0;
}
.banner-slider .header-slider.owl-carousel .owl-controls .owl-nav .owl-prev i:before,
.banner-slider .header-slider.owl-carousel .owl-controls .owl-nav .owl-next i:before {
  margin: 0;
  padding: 0;
}
.banner-slider .header-slider.owl-carousel .owl-controls .owl-nav .owl-prev {
  left: 25px;
}
.banner-slider .header-slider.owl-carousel .owl-controls .owl-nav .owl-next {
  right: 25px;
}
/*BTN MORE (SLIDE DOWN)
============================================================================================*/
.more {
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 35px 0 0 0;
  background: #ededed;
}
.btnDown {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #333;
  display: inline-block;
  border: solid 2px #333;
  -webkit-border-radius: 50% 50% 50% 50%;
  -moz-border-radius: 50% 50% 50% 50%;
  -ms-border-radius: 50% 50% 50% 50%;
  -o-border-radius: 50% 50% 50% 50%;
  border-radius: 50% 50% 50% 50%;
  width: 40px;
  height: 40px;
  text-decoration: none;
  cursor: pointer;
  line-height: 38px;
  text-align: center;
}
.btnDown i {
  margin: 0;
  padding: 0;
}
.btnDown i:before {
  margin: 0;
  padding: 0;
}
.btnDown:hover {
  color: #808080;
  border-color: #808080;
}
/*INTRO
============================================================================================*/
.intro {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 35px 0;
  background: #ededed;
}
.intro h2 {
  font-size: 21px;
  line-height: 27px;
  margin-bottom: 15px;
  font-weight: bold;
}
.intro h3 {
  font-size: 40px;
  line-height: 46px;
  font-weight: bold;
  text-transform: uppercase;
}
.intro h4 {
  color: #4d4d4d;
  font-size: 22px;
  line-height: 28px;
  text-transform: uppercase;
  margin-bottom: 15px;
}
.intro .button {
  color: #fff;
  background: #7a7a7a;
  display: inline-block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 8px 25px;
  text-decoration: none;
  float: right;
}
.intro .button:hover {
  background: #616161;
}
/*CONTENT
============================================================================================*/
.content {
  /*hotels*/
  /*banners*/
  /*detail*/
  /*pakket*/
  /*reservatie*/
  /*categories*/
  /*text*/
}
.content h2 {
  font-size: 40px;
  line-height: 46px;
  font-weight: bold;
  text-transform: uppercase;
}
.content h3 {
  color: #4d4d4d;
  font-size: 22px;
  line-height: 28px;
  text-transform: uppercase;
  margin-bottom: 15px;
}
.content h4 {
  color: #4d4d4d;
  font-size: 16px;
  line-height: 22px;
  font-weight: bold;
  text-transform: uppercase;
}
.content h5 {
  color: #4d4d4d;
  font-size: 18px;
  line-height: 24px;
  font-weight: bold;
  margin-bottom: 15px;
}
.content .cookie-table
{
    display:none;
    margin:10px 0 20px 0;
    width:100%;
}
.content .cookie-table tr td
{
    border:1px solid #000;
    padding:10px;
}
.content a {
  color: #333;
  text-decoration: underline;
}
.content a:hover {
  text-decoration: none;
}
.content a.button {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px 15px;
  display: inline-block;
  background-color: #ededed;
  text-align: center;
  text-decoration: none;
  -webkit-border-radius: 10px 10px 10px 10px;
  -moz-border-radius: 10px 10px 10px 10px;
  -ms-border-radius: 10px 10px 10px 10px;
  -o-border-radius: 10px 10px 10px 10px;
  border-radius: 10px 10px 10px 10px;
  margin: 5px 0;
}
.content a.button:hover {
  background-color: #d4d4d4;
}
.content b {
  font-weight: bold;
}
.content ul {
  list-style-type: disc;
  list-style-position: outside;
  margin: 10px 15px;
}
.content ul li {
  padding-left: 10px;
}
.content ol {
  list-style-type: decimal;
  list-style-position: outside;
  margin: 10px 15px;
}
.content ol li {
  padding-left: 15px;
}
.content .hotels {
  margin: 50px auto;
}
.content .hotels .switcher {
  float: right;
}
.content .hotels .switcher .btn {
  display: block;
  margin-left: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 5px 10px;
  background: #ededed;
  float: left;
  text-decoration: none;
  color: #808080;
}
.content .hotels .switcher .btn i {
  font-size: 18px;
  margin: 0;
  padding: 0;
}
.content .hotels .switcher .btn i:before {
  margin: 0;
  padding: 0;
}
.content .hotels .switcher .btn:hover,
.content .hotels .switcher .btn.active {
  color: #fff;
  background: #474747;
}
.content .hotels .switcher .btn:first-of-type {
  margin-left: 0;
}
.content .hotels .switcher:after {
  content: '';
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.content .hotels .hotel-list {
  display: block;
}
.content .hotels .hotel-list .hotel-regio {
  margin: 10px auto 25px auto;
}
.content .hotels .hotel-list .hotel-regio h3 {
  font-weight: bold;
  font-size: 18px;
  line-height: 24px;
}
.content .hotels .hotel-list .hotel-regio .titel {
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 5px;
  background: #949494;
  margin-bottom: 10px;
}
.content .hotels .hotel-list .hotel-regio .titel h3 {
  margin: 0;
  color: #fff;
}
.content .hotels .hotel-list .hotel-regio .list-item {
  margin-bottom: 25px;
}
.content .hotels .hotel-list .hotel-regio .list-item img {
  display: block;
  width: 100%;
}
.content .hotels .hotel-map {
  display: none;
}
.content .hotels .hotel-map .google-maps {
  width: 100%;
  height: 600px;
  margin: 10px auto;
}
.content .hotels .hotel-map .google-maps .gm-style .gm-style-iw .map-image {
  display: block;
  float: left;
  width: 175px;
  margin-right: 15px;
}
.content .hotels .hotel-map .google-maps .gm-style .gm-style-iw .map-image img {
  display: block;
  max-width: 100%;
  width: 100%;
}
.content .hotels .hotel-map .google-maps .gm-style .gm-style-iw .map-text {
  display: block;
  float: left;
  width: calc(100% - 190px);
  font-family: Arial, Tahoma, sans-serif !important;
}
.content .hotels .hotel-map .google-maps .gm-style .gm-style-iw .map-text h3 {
  margin: 0;
}
.content .hotels .hotel-map .google-maps .gm-style .gm-style-iw .map-text h4 {
  margin: 15px 0;
}
.content .hotels .hotel-map .google-maps .gm-style .gm-style-iw .map-text .button {
  margin: 5px 10px 5px 0;
}
.content .banner {
  position: relative;
}
.content .banner img {
  display: block;
  width: 100%;
}
.content .banner .banner-button {
  color: #fff;
  background: #7a7a7a;
  display: inline-block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 8px 15px;
  text-decoration: none;
}
.content .banner .banner-button:hover {
  color: #333;
  background: #ededed;
}
.content .banner h3 {
  margin: 0 0 15px 0;
}
.content .banner.inner-text .banner-content {
  display: block;
  width: 45%;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  right: 5%;
  z-index: 300;
  background: #ffffff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 25px;
}
.content .banner.outer-text {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 35px 0;
}
.content .banner.outer-text img {
  margin: 15px auto;
}
.content .detail {
  margin-top: 25px;
}
.content .detail h3 {
  font-weight: bold;
  margin-bottom: 15px;
}
.content .detail img {
  display: block;
  width: 100%;
}
.content .pakket {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 25px 0;
  background: #ededed;
  margin-top: 35px;
}
.content .pakket h3 {
  font-weight: bold;
}
.content .pakket p {
  width: 65%;
}
.content #reservatie {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #222;
  padding: 50px 0;
  color: #fff;
}
.content #reservatie h2 {
  margin: 0 0 15px 0;
}
.content #reservatie p {
  width: 75%;
}
.content #reservatie p.info {
  margin: 0;
  width: auto;
  float: right;
}
.content #reservatie a {
  color: #fff;
}
.content #reservatie .form {
  width: 100%;
}
.content #reservatie .form select {
  width: 100%;
  outline: none;
  font-family: Arial, Tahoma, sans-serif;
  border: none;
  -webkit-appearance: none !important;
  -moz-appearance: none !important;
  background-color: #fff;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgeD0iMTJweCIgeT0iMHB4IiB3aWR0aD0iMjRweCIgaGVpZ2h0PSIzcHgiIHZpZXdCb3g9IjAgMCA2IDMiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDYgMyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHBvbHlnb24gcG9pbnRzPSI1Ljk5MiwwIDIuOTkyLDMgLTAuMDA4LDAgIi8+PC9zdmc+);
  border-radius: 0;
  background-position: 100% center;
  background-repeat: no-repeat;
  margin-bottom: 15px;
  color: rgba(0, 0, 0, 0.75);
  padding: 6px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.content #reservatie .form select option {
  padding-left: 0;
}
.content #reservatie .form input[type="text"] {
  width: 100%;
  padding: 6px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 15px;
  border: none;
  outline: none;
  font-family: Arial, Tahoma, sans-serif;
  -webkit-appearance: none;
}
.content #reservatie .form textarea {
  width: 100%;
  padding: 6px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 15px;
  border: none;
  outline: none;
  font-family: Arial, Tahoma, sans-serif;
  min-height: 75px;
  -webkit-appearance: none;
  resize: vertical;
}
.content #reservatie .form td {
  color: #fff;
  vertical-align: top;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 15px;
}
.content #reservatie .form input[type="submit"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px;
  display: block;
  background-color: #545454;
  text-align: center;
  text-decoration: none;
  border: none;
  cursor: pointer;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  outline: none;
  -webkit-appearance: none;
  float: right;
  color: #fff;
  font-weight: bold;
  font-family: Arial, Tahoma, sans-serif;
}
.content #reservatie .form input[type="submit"]:hover {
  background-color: #3b3b3b;
}
.content .categories {
  margin-top: 25px;
}
.content .categories h3 {
  font-weight: bold;
}
.content .categories img {
  display: block;
  width: 100%;
  margin-bottom: 15px;
}
.content .categories .category {
  margin-bottom: 35px;
}
.content .text {
  margin-top: 25px;
  margin-bottom: 35px;
}
/*FOOTER
============================================================================================*/
footer {
  text-align: right;
  font-size: 14px;
  color: #4d4d4d;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #ededed;
  padding: 15px 0;
}
footer a {
  color: #4d4d4d;
  text-decoration: none;
}
footer a:hover {
  text-decoration: underline;
}

/*DEBUGGED COOKIE BAR (bottom bar) - COLORS & FONTS
============================================================================================*/
#debugged-cookiebar-container {
  font-size: 14px;
  line-height: 20px;
  font-family: Arial, Tahoma, sans-serif;
  background: rgba(34, 34, 34, 0.85);
  color: #fff;
}
#debugged-cookiebar-container a {
  color: #fff;
}
#debugged-cookiebar-container .debugged-cookiebar-buttons .debugged-cookiebar-button {
  font-size: 14px;
  line-height: 20px;
  font-family: Arial, Tahoma, sans-serif;
}
#debugged-cookiebar-container .debugged-cookiebar-buttons .debugged-cookiebar-button.link-button {
  color: #ededed;
}
#debugged-cookiebar-container .debugged-cookiebar-buttons .debugged-cookiebar-button.button {
  background: #ededed;
  border-color: #ededed;
  color: #222;
}
#debugged-cookiebar-container .debugged-cookiebar-buttons .debugged-cookiebar-button.button:hover {
  background: #191818;
  border-color: #191818;
}
/*DEBUGGED COOKIE OPTIONS (overlay) - COLORS & FONTS
============================================================================================*/
#debugged-cookieoptions-container .debugged-cookieoptions-popup-wrapper .debugged-cookieoptions-popup-title {
  font-size: 20px;
  line-height: 26px;
  color: #fff;
  background: #222;
}
#debugged-cookieoptions-container .debugged-cookieoptions-popup-wrapper .debugged-cookieoptions-popup-title .close-popup:after,
#debugged-cookieoptions-container .debugged-cookieoptions-popup-wrapper .debugged-cookieoptions-popup-title .close-popup:before {
  background: #fff;
}
#debugged-cookieoptions-container .debugged-cookieoptions-popup-wrapper .debugged-cookieoptions-popup-title .close-popup:hover:after,
#debugged-cookieoptions-container .debugged-cookieoptions-popup-wrapper .debugged-cookieoptions-popup-title .close-popup:hover:before {
  background: #d3d3d3;
}
#debugged-cookieoptions-container .debugged-cookieoptions-popup-wrapper .debugged-cookieoptions-popup-tabs {
  background: #fff;
  color: #333;
}
#debugged-cookieoptions-container .debugged-cookieoptions-popup-wrapper .debugged-cookieoptions-popup-tabs .debugged-cookieoptions-popup-tabs-nav ul li a {
  background: #eee;
  color: #333;
  position: relative;
}
#debugged-cookieoptions-container .debugged-cookieoptions-popup-wrapper .debugged-cookieoptions-popup-tabs .debugged-cookieoptions-popup-tabs-nav ul li a:after {
  border-left-color: #403e3e;
}
#debugged-cookieoptions-container .debugged-cookieoptions-popup-wrapper .debugged-cookieoptions-popup-tabs .debugged-cookieoptions-popup-tabs-nav ul li a:hover,
#debugged-cookieoptions-container .debugged-cookieoptions-popup-wrapper .debugged-cookieoptions-popup-tabs .debugged-cookieoptions-popup-tabs-nav ul li a.active {
  background: #403e3e;
  color: #fff;
}
#debugged-cookieoptions-container .debugged-cookieoptions-popup-wrapper .debugged-cookieoptions-popup-tabs .debugged-cookieoptions-popup-tabs-content .debugged-cookieoptions-popup-tab-content .debugged-cookieoptions-popup-tab-content-title {
  font-size: 16px;
  line-height: 22px;
}
#debugged-cookieoptions-container .debugged-cookieoptions-popup-wrapper .debugged-cookieoptions-popup-footer {
  color: #333;
  background: #222;
  font-size: 14px;
  line-height: 20px;
  font-family: Arial, Tahoma, sans-serif;
}
#debugged-cookieoptions-container .debugged-cookieoptions-popup-wrapper .debugged-cookieoptions-popup-footer .debugged-cookieoptions-button {
  font-size: 14px;
  line-height: 20px;
  font-family: Arial, Tahoma, sans-serif;
}
#debugged-cookieoptions-container .debugged-cookieoptions-popup-wrapper .debugged-cookieoptions-popup-footer .debugged-cookieoptions-button.save {
  background: #403e3e;
  color: #fff;
  border-color: #403e3e;
}
#debugged-cookieoptions-container .debugged-cookieoptions-popup-wrapper .debugged-cookieoptions-popup-footer .debugged-cookieoptions-button.save:hover {
  background: #191818;
  border-color: #191818;
}

/*
7.  Media queries
============================================================================================*/
/*Tablet*/
@media only screen and (max-width: 959px) {
  /*header*/
  header .main-nav ul.desktop {
    display: none;
  }
  header .main-nav .mobile-nav {
    display: block;
  }
  header .main-nav .mobile-nav .hamburger {
    margin-left: 5px;
    color: #333;
    font-size: 24px;
  }
  header .main-nav .mobile-nav .hamburger:hover {
    color: #808080;
    cursor: pointer;
  }
  header .main-nav .mobile-nav ul.mobile {
    margin-top: 15px;
    padding-top: 10px;
    display: none;
  }
  header .main-nav .mobile-nav ul.mobile li {
    display: block;
  }
  header .main-nav .mobile-nav ul.mobile li a {
    display: block;
    padding: 5px 15px;
  }
  header .main-nav .mobile-nav ul.mobile li a:hover,
  header .main-nav .mobile-nav ul.mobile li a.active {
    background-color: #222;
    color: #fff;
  }
  header .main-nav .mobile-nav ul.mobile li > ul {
    margin-left: 25px;
  }
  header .logo {
    margin: 10px 0;
    height: 45px;
    /*img{
                height: 100%; 
                width: auto;
            }*/
  }
  header .welkom {
    margin: 0;
  }
  header .welkom .taal-nav {
    position: absolute;
    top: 15px;
    right: 225px;
  }
  header .welkom .taal-nav ul li a {
    display: block;
    padding-left: 10px;
  }
  /*image banner*/
  .banner-slider {
    margin-top: 55px;
  }
  .banner-slider h1 {
    font-size: 31px;
    line-height: 37px;
    margin-bottom: 15px;
  }
  .banner-slider h2 {
    font-size: 21px;
    line-height: 27px;
    margin: 10px auto;
  }
  .banner-slider .header-slider .video-item {
    height: auto;
  }
  .banner-slider .header-slider .video-item .video {
    width: 100%;
    position: relative;
    top: auto;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    left: auto;
  }
  .banner-slider .header-slider .slider-item .slide-text {
    max-width: 95%;
    left: 15%;
    bottom: 3%;
  }
  .banner-slider .header-slider.owl-carousel .owl-controls .owl-nav .owl-prev,
  .banner-slider .header-slider.owl-carousel .owl-controls .owl-nav .owl-next {
    font-size: 31px;
  }
  .banner-slider .header-slider.owl-carousel .owl-controls .owl-nav .owl-prev {
    left: 1%;
  }
  .banner-slider .header-slider.owl-carousel .owl-controls .owl-nav .owl-next {
    right: 1%;
  }
  /*intro*/
  .intro h2 {
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 10px;
  }
  .intro h3 {
    font-size: 36px;
    line-height: 42px;
  }
  .intro h4 {
    font-size: 21px;
    line-height: 27px;
    margin-bottom: 10px;
  }
  .intro .button {
    float: none;
  }
  .intro .container > div {
    width: 98%;
  }
  /*content*/
  .content {
    /*hotels*/
    /*banners*/
    /*pakket*/
    /*reservatie*/
  }
  .content h2 {
    font-size: 36px;
    line-height: 42px;
  }
  .content h3 {
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 10px;
  }
  .content h4 {
    font-size: 16px;
    line-height: 22px;
  }
  .content h5 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 10px;
  }
  .content .hotels {
    margin: 35px auto;
  }
  .content .hotels .hotel-map .google-maps {
    height: 400px;
  }
  .content .banner.inner-text .banner-content {
    width: 100%;
    position: relative;
    top: auto;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    right: auto;
    padding: 1%;
  }
  .content .banner.outer-text {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 25px 0;
  }
  .content .banner.outer-text img {
    margin: 1% auto;
  }
  .content .pakket p {
    width: 100%;
  }
  .content #reservatie p {
    width: 95%;
  }
  .content #reservatie .form {
    width: 100%;
  }
  .content #reservatie .form select {
    margin-bottom: 10px;
  }
  .content #reservatie .form input[type="text"] {
    margin-bottom: 10px;
  }
  .content #reservatie .form textarea {
    margin-bottom: 10px;
  }
  .content #reservatie .form td {
    padding-left: 10px;
  }
}
/*Phone*/
@media only screen and (max-width: 719px) {
  header .logo {
    display: block;
    margin: 5px 0;
    height: 35px;
  }
  header .main-nav .logos {
    display: none;
  }
  header .welkom {
    margin-top: 0;
  }
  header .welkom .taal-nav {
    right: 15px;
  }
  header .welkom p {
    display: inline-block;
    text-align: right;
  }
  header .welkom p a {
    display: block;
    margin: 0 0 10px 0;
  }
  /*image banner*/
  .banner-slider {
    margin-top: 55px;
  }
  .banner-slider h1 {
    font-size: 19px;
    line-height: 25px;
    margin-bottom: 5px;
  }
  .banner-slider h2 {
    font-size: 15px;
    line-height: 21px;
    margin: 5px auto;
  }
  .banner-slider .header-slider .slider-item .slide-text {
    max-width: 96%;
    left: 2%;
    bottom: 1%;
    padding: 0;
  }
  .banner-slider .header-slider.owl-carousel .owl-controls .owl-nav .owl-prev,
  .banner-slider .header-slider.owl-carousel .owl-controls .owl-nav .owl-next {
    display: none;
  }
  /*intro*/
  .intro h2 {
    font-size: 18px;
    line-height: 24px;
  }
  .intro h3 {
    font-size: 26px;
    line-height: 32px;
  }
  .intro h4 {
    font-size: 18px;
    line-height: 24px;
  }
  /*content*/
  .content {
    /*hotels*/
    /*banners*/
    /*detail*/
    /*reservatie*/
  }
  .content h2 {
    font-size: 31px;
    line-height: 37px;
  }
  .content h3 {
    font-size: 19px;
    line-height: 25px;
  }
  .content .hotels {
    margin: 25px auto;
  }
  .content .hotels .hotel-map .google-maps {
    height: 300px;
  }
  .content .hotels .hotel-map .google-maps .gm-style .gm-style-iw .map-image {
    float: none;
    margin: 0 0 15px 0;
    width: 100%;
  }
  .content .hotels .hotel-map .google-maps .gm-style .gm-style-iw .map-text {
    float: none;
    width: 100%;
  }
  .content .banner.inner-text .banner-content {
    width: 90%;
    padding: 1% 5%;
  }
  .content .banner.outer-text {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 25px 0;
  }
  .content .banner.outer-text img {
    margin: 1% auto;
  }
  .content .detail h3 {
    margin: 15px auto;
  }
  .content #reservatie {
    padding: 35px 0;
  }
  .content #reservatie p {
    width: 100%;
  }
  .content #reservatie .form {
    width: 100%;
    display: block;
  }
  .content #reservatie .form tbody,
  .content #reservatie .form tr,
  .content #reservatie .form td {
    padding-left: 0;
    display: block;
    width: 100%;
  }
  .content #reservatie .form input[type="submit"] {
    margin-top: 15px;
  }
}